- "name": "Riverfolk Company"
  "color": "#51b1ab"
  "children":
  - "name": "Overview"
    "pretext": "When news arrived that the Woodland on the shore of the great lake was descending into all-out war, the Riverfolk Company quickly dispatched its officers to set up shop. As other factions purchase their services, the Riverfolk can further entrench their commercial interests by establishing **trade posts** along the river, scoring victory points. So too can they score points by raw accumulation of **funds**, but a big treasury makes for an easy target, so the Riverfolk must take care in expanding their operations across the dangerous forest."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "The Riverfolk craft during Daylight by committing funds to empty spaces on the Trade Posts tracks. _(They have no crafting pieces.)_"
    - "name": "Swimmers."
      "text": "The Riverfolk treat rivers as paths and may move along a river fully linking an origin and destination clearing, ignoring the need for rule. _(They can still move using paths.)_"
    - "name": "Public Hand."
      "text": "The Riverfolk place their hand face up above their faction board. _(If a random card is taken from the Riverfolk, the cards are flipped face down, shuffled, drawn from, and then flipped face up.)_"
    - "name": "Funds."
      "text": "To take many actions, the Riverfolk commit and spend **funds**: warriors in their Funds box."
    - "name": "Trade Posts."
      "text": "The Riverfolk score victory points when they place trade posts."
      "children":
      - "name": "Trade Disruption."
        "text": "Whenever a trade post is removed, the Riverfolk remove half of their funds, rounded up, and remove the trade post from the game permanently."
    - "name": "Buying Services."
      "text": "At the start of another player's Birdsong, that player may buy Riverfolk services."
      "children":
      - "name": "Cost."
        "text": "The buyer must place warriors from their supply into the Riverfolk's Payments box equal in number to the cost of that service listed on the Riverfolk's Services track."
      - "name": "Number of Services."
        "text": "Each turn, a player may buy one service plus one per clearing with a trade post and their faction pieces."
      - "name": "Vagabond Funds."
        "text": "The Vagabond pays for services by exhausting items—for each item he exhausts to do so, the Riverfolk place one Riverfolk warrior in the Payments box."
    - "name": "Riverfolk Services."
      "text": "The Riverfolk offer three services, as follows."
      "children":
      - "name": "Hand Card."
        "text": "The buyer takes any card from the Riverfolk's hand and adds it to their hand. _(The buyer may buy this service multiple times as long as they have access to enough trade posts.)_"
      - "name": "Riverboats."
        "text": "The buyer treats rivers as paths until the end of their turn."
      - "name": "Mercenaries."
        "text": "During Daylight and Evening of this turn, except when battling the Riverfolk, the buyer treats Riverfolk warriors as their own for rule and for battle. _(The buyer cannot move them, count them toward dominance, or remove them except by taking hits. They are no longer enemy pieces, but they are still Riverfolk faction pieces, so they cannot be affected by abilities such as the Marquise's Field Hospitals or used in actions such as the Duchy's Sway Ministers.)_"
        "children":
        - "name": "Taking Hits."
          "text": "The buyer must split hits, taking odd hits by removing owned _(not Riverfolk)_ warriors, if any, or owned buildings or tokens only if they have no warriors _(including Riverfolk)_ in the clearing of battle."
        - "name": "Vagabond & Mercenaries."
          "text": "The Vagabond cannot buy Riverfolk Mercenaries. If Riverfolk Mercenaries are removed in a battle against the Vagabond, the Vagabond does not become Hostile with the Riverfolk."
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 15 warriors."
    - "name": "Step 2: Place Warriors."
      "text": "Place 4 warriors in any clearings touching the river."
    - "name": "Step 3: Fill Trade Posts Tracks."
      "text": "Place 9 trade posts on the matching spaces of your Trade Posts tracks."
    - "name": "Step 4: Gain Starting Funds."
      "text": "Place 3 warriors in your Payments box."
    - "name": "Step 5: Set Starting Prices."
      "text": "Place 1 service marker on any space of each of your Services tracks."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "children":
    - "name": "Protectionism."
      "text": "If the Payments box is empty, place two warriors in it."
    - "name": "Score Dividends."
      "text": "If there are any trade posts on the map, score one victory point per two funds. _(Do not score for warriors in Payments or Committed.)_"
    - "name": "Gather Funds."
      "text": "Move all warriors on your faction board to the Funds box."
  - "name": "Daylight"
    "pretext": "You can commit and spend funds to take actions, as follows, in any order and number. When you commit a fund, move the warrior to the Committed box. When you spend a fund, return the warrior to its owner's supply."
    "children":
    - "name": "Move."
      "text": "Commit one fund to take a move."
    - "name": "Battle."
      "text": "Commit one fund to initiate a battle."
    - "name": "Craft."
      "text": "Commit funds to craft a card from your hand. Instead of moving these warriors to the Committed box, you must place them on empty spaces of the Trade Posts tracks matching the suits listed on the crafting cost."
      "children":
      - "name": "Export."
        "text": "You may ignore the listed benefit of crafting a card, discarding it, to place one Riverfolk warrior in the Payments box."
    - "name": "Draw."
      "text": "Commit one fund to draw a card."
    - "name": "Recruit."
      "text": "Spend one fund to place a warrior in any clearing with a river."
    - "name": "Establish Trade Post with Garrison."
      "text": "Spend two funds to place a trade post and a warrior."
      "children":
      - "name": "Choose Clearing."
        "text": "Choose any clearing without a trade post that is ruled by any player."
      - "name": "Spend Funds."
        "text": "Spend two funds of the player who rules the chosen clearing."
      - "name": "Place and Score."
        "text": "Place the matching trade post and one warrior in the chosen clearing. Score the victory points listed on the space uncovered on your faction board."
  - "name": "Evening"
    "pretext": "Your Evening has two steps in the following order."
    "children":
    - "name": "Discard Cards."
      "text": "If you have more than five cards in your hand, discard cards of your choice until there are five."
    - "name": "Set Costs."
      "text": "You may move each service marker to any space on its track, setting it to a new cost."
